<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-03-22T23:38:10Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified with DataPRO v4.0.963, 4.1.318
 
Tested:
 
Created a new user under manage users tab with the following: user role should be user.
 
 
Created a few test setups some with tag and some without it
 
 
One of the test setups tags should not be blank but something else like "ABC". 
 
Login as the newly created user and notice only 3/4 test setups are shown. (Only one of the 4 test setups had ABC as their tag)
 
 
 
 
The real test is having remember password when logging in checked. logging in. closing software (not logging out) and re entering sw to verify the correct test setups are still in place.</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-06-08T17:11:45Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-08T15:06:11Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-06-08T00:07:47Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>48830 is 4.0; 48831 is 4.1</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-06-07T23:49:45Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-07T23:48:20Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>When DataPRO initiates, it calls UpdateTestSetupList(), in preparation for the Test Setups tab to be displayed.
Therefore, the logged-in user needs to get its Tags assigned prior to the list of Test Setups being built, so that the correct list is displayed.

To test:
Create a User with a Tag.
Create multiple Test Setups, some with that Tag.
Log in as that User and check the box so that a log in is not required when DataPRO is next initiated.
Terminate DataPRO, the restart it.
Ensure that only the Test Setups that match the User's tag are displayed on the opening Test Setups tab.
</Comment>
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-06-06T22:21:49Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-06T16:47:17Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-06-06T16:30:02Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>Workaround is to logout/login.</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-06-06T16:30:01Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>